The $/sos-map-2/sos-map-2.xml is generated via a XSLT transformation using the
$/sos_xml_to_graphml_1.xsl XSLT stylesheet on a SOS XML file.
The already existing file is based on $/../../examples/development_process_2.xml.
